@charset "utf-8";




/* -------------------------- */
.kogaku_box{
  overflow: hidden;
  margin-top: -140px;
}
.kogaku{}
.kogaku_inner{
    position: relative;
    z-index: 1;
    padding-bottom: 160px;
}
.kogaku_inner:before{
  content: "";
  z-index: -1;
  position: absolute;
  background: #fff;
  top:0;
  bottom: 0;
  right: calc((100% - 100vw) / 2);
  left: 0;
}
.kogaku_head{
    padding: 221px 0% 120px;
    margin-bottom: 120px;
    position: relative;
    z-index: 1;
}
.kogaku_head:before{
  content: "";
  z-index: -1;
  position: absolute;
  background: #F5F8FA;
  top: -140px;
  top: 0;
  bottom: 0;
  left: calc((100% - 100vw) / 2);
  right: 0;
}
.kogaku_mes1{
  font-size: 40px;
  line-height: var(--line-height2);


}
.kogaku_mes2{
  font-size: 18px;
  margin-top: 41px;
  max-width: 760px;
  line-height: var(--line-height3);
  padding-right: 40px;
}
.kogaku_list{
    margin-right: calc((100% - 100vw) / 2);
}
.kogaku_list_box{
    display: block;
    position: relative;
    z-index: 1;
    color: #fff;
    overflow: hidden;
    margin-top: 10px;
}
.kogaku_list_box:before{
  content: "";
  z-index: 5;
  position: absolute;
  width: 8px;
  top:0;
  bottom: 0;
  left: 0;
  transition: opacity 0.3s cubic-bezier(0.26, 0.06, 0, 1);  
}
.kogaku_list_ttl{
    position: absolute;
    z-index: 5;
    top: 116px;
    left: 4%;
    font-weight: 600;
    font-size: 32px;
    line-height: var(--line-height2);
    padding-right: 90px;
}
.kogaku_list_data{
    position: absolute;
    z-index: 5;
    bottom: 54px;
    left: 4%;
}
.kogaku_list_mes1{

  font-weight: 600;
  font-size: 24px;
  line-height: var(--line-height2);
}
.kogaku_list_mes2{
    max-width: 400px;
    margin-top: 24px;
}
.kogaku_list .c-arrow{
    margin-left: 16px;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.kogaku_list_img{
  position: relative;
  z-index: 1;
}
.kogaku_list_img:after{
  content: "";
  z-index: 2;
  position: absolute;
  background: #000;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.3;

  transition: opacity 0.3s cubic-bezier(0.26, 0.06, 0, 1);

}
.kogaku_list_img:before{
  content: "";
  z-index: 2;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* mix-blend-mode: multiply; */
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.26, 0.06, 0, 1);
}


.kogaku_list.--design .kogaku_list_box:before,
.kogaku_list.--design .kogaku_list_img:before{
  background: var(--gakubu-color1);
}

.kogaku_list.--media .kogaku_list_box:before,
.kogaku_list.--media .kogaku_list_img:before{
  background: var(--gakubu-color2);
}

.kogaku_list.--zyouhou .kogaku_list_box:before,
.kogaku_list.--zyouhou .kogaku_list_img:before{
  background: var(--gakubu-color3);
}

.kogaku_list.--bio .kogaku_list_box:before,
.kogaku_list.--bio .kogaku_list_img:before{
  background: var(--gakubu-color4);
}


.kogaku_list.--kogaku .kogaku_list_box:before,
.kogaku_list.--kogaku .kogaku_list_img:before{
  background: var(--gakubu-color5);
}

.kogaku_list.--kentiku .kogaku_list_box:before,
.kogaku_list.--kentiku .kogaku_list_img:before{
  background: var(--gakubu-color6);
}


.kogaku_list.--kougakukenkyu .kogaku_list_box:before,
.kogaku_list.--kougakukenkyu .kogaku_list_img:before{
  background: var(--daigakuin_color1);
}

.kogaku_list.--shinri .kogaku_list_box:before,
.kogaku_list.--shinri .kogaku_list_img:before{
  background: var(--daigakuin_color2);
}

.kogaku_list.--innovation .kogaku_list_box:before,
.kogaku_list.--innovation .kogaku_list_img:before{
  background: var(--daigakuin_color3);
}





.kogaku_list_img img{
  width: 100%;
}

.kogaku .c-link4_box{
    margin-top: 64px;
}

@media screen and (max-width: 1440px) {
    .kogaku_mes1 {
        font-size: 2.78vw;
    }
    .kogaku_mes2 {
        margin-top: 2.8vw;
    }    


  .kogaku_list_ttl{
    top: 23.3%;
  }
  .kogaku_list_data{
    bottom: 11.5%;
  }

}

@media screen and (max-width: 1170px) {

  .kogaku_list_ttl{
    top: 9.3%;
  }

}
@media screen and (max-width: 1000px) {

  .kogaku_list_ttl{
  font-size: 3.2vw;
  }
  .kogaku_list_mes1 {
      font-size: 2.39vw;
  }
}


/* -------------------------- */
.kogakuNews{
  background: var(--bg-color2);
}
.kogakuNews_inner{
    padding-top: 177px;
    padding-bottom: 160px;
}
.kogakuNews_link{
  margin-top: 30px;
  text-align: right;
}

@media screen and (max-width: 950px) {
    .kogakuNews_inner .row {
        display: block;
    }
    .kogakuNews_inner .row div{
        max-width: none;

    }    

}

/* -------------------------- */

.detailTop{
    overflow: hidden;
    margin-top: -80px;
    position: relative;
    z-index: 5;
}
.detailTop_inner{
  display: flex;
  justify-content:space-between;
  align-items:center;
}
.detailTop_main{
    width: 41%;
}
.detailTop_ttl{
    margin-bottom: 40px;
}
.detailTop_ttl_en{
  font-weight: 700;
  font-size: 13px;
  line-height: var(--line-height2);
  color: var(--sub-color1);
  display: block;
  margin-bottom: 19px;
}
.detailTop_ttl_ja{
  font-weight: 600;
  font-size: 32px;
  line-height: var(--line-height2);
  display: block;
}

#pageMain.--design .detailTop_ttl_ja{
  color: var(--gakubu-color1);
}

#pageMain.--media .detailTop_ttl_ja{
  color: var(--gakubu-color2);
}

#pageMain.--zyouhou .detailTop_ttl_ja{
  color: var(--gakubu-color3);
}

#pageMain.--bio .detailTop_ttl_ja{
  color: var(--gakubu-color4);
}


#pageMain.--kogaku .detailTop_ttl_ja{
  color: var(--gakubu-color5);
}

#pageMain.--kentiku .detailTop_ttl_ja{
  color: var(--gakubu-color6);
}

#pageMain.--kougakukenkyu .detailTop_ttl_ja{
  color: var(--gakubu-color7);
}

#pageMain.--shinri .detailTop_ttl_ja{
  color: var(--gakubu-color8);
}

#pageMain.--innovation .detailTop_ttl_ja{
  color: var(--gakubu-color9);
}



.detailTop_mes{
    font-size: 18px;
    line-height: var(--line-height3);
}
.detailTop_img{
    width: calc(47.5% + ((100vw - 100% ) / 2));
    margin-right: calc((100% - 100vw) / 2);
}
.detailTop_img img{
  width: 100%;
}


@media screen and (max-width: 950px) {
    .detailTop_inner{
        display: block;
        padding-top: 140px;
    }
    .detailTop_main{
      width: auto;
    }
    .detailTop_img{
      margin-left: auto;
      width: 90%;
      margin-top: 80px;
    }
    .detailTop{
      margin-top: 0;
    }
}


/* -------------------------- */
.detailNews{}
.detailNews_inner{
    padding-top: 158px;
    padding-bottom: 120px;
}
.detailNews_link{
  margin-top: 30px;
  text-align: right;
}

@media screen and (max-width: 950px) {
    .detailNews_inner .row {
        display: block;
    }
    .detailNews_inner .row div{
        max-width: none;

    }    

}


/* -------------------------- */
.c-news-pager {
    margin-top: 30px;
    overflow: hidden;
}
.c-news-pager .c-news-pager_prev_link {
    float: left;
}
.c-news-pager .c-news-pager_prev_link .c-arrow {
    rotate: 180deg;
    margin-right: 8px;
    margin-left: 0;
}
.c-news-pager .c-news-pager_next_link {
    float: right;
}



    /* -------------------------- */
.detailMain{
    background: var(--bg-color2);
}
.detailMain_inner{
    padding-top: 163px;
    padding-bottom: 160px;
}
.detailMain_side{
  float: left;
  width: calc(100% - 74.2% - 40px);
  position: sticky;
  z-index: 1;
  top: 160px;
  left: 0;
}
.detailMain_body{
  float: right;
  width: 74.2%;
}

@media screen and (max-width: 950px) {
  .detailMain_side{
    display: none;
}
  .detailMain_body{
    float: none;
    width: auto;
}
}

/*---------------------------------------------------------
  ホバー (PCのみ)
---------------------------------------------------------*/

@media screen and (min-width: 768px) {

  .kogaku_list_box:hover:before{
    opacity: 0;
  }

  .kogaku_list_box:hover .kogaku_list_img:after{
    opacity: 0;
  }

  .kogaku_list_box:hover .kogaku_list_img:before{
    opacity: 0.7;
  }


}


/*---------------------------------------------------------
  スマホ
---------------------------------------------------------*/

@media screen and (max-width: 767px) {


    .l-mainv {
        /* padding-top: 106px; */
        /* height: 280px; */
    }
  /* -------------------------- */
  .kogaku_box{
    margin-top: -40px;
}
  .kogaku{}
  .kogaku_inner{
    padding-bottom: 80px;
}
  .kogaku_inner:before{}
  .kogaku_head{
    padding: 94px 0% 53px 10%;
    margin-bottom: 55px;
}
  .kogaku_head:before{
    /* top: -40px; */
    right: calc((100% - 100vw) / 2);
}
  .kogaku_mes1{
    font-size: 24px;
}
  .kogaku_mes2{
    font-size: 15px;
    padding-right: 0;
    margin-top: 25px;
}
  .kogaku_list{}
  .kogaku_list_box{}
  .kogaku_list_ttl{
    font-size: 24px;
    top: 20.3%;
    left: 7%;
    padding-right: 60px;
}
  .kogaku_list_data{
    bottom: 24px;
    left: 7%;
    right: 7%;
}
  .kogaku_list_mes1{
    font-size: 18px;
}
  .kogaku_list_mes2{margin-top: 10px;}
  .kogaku_list .c-arrow{}
  .kogaku_list_img{}
  .kogaku_list_img img{}

  .kogaku .c-link4_box{
    margin-top: 40px;
}
  /* -------------------------- */
  .kogakuNews{}
  .kogakuNews_inner{
    padding-top: 80px;
    padding-bottom: 80px;
}
  .kogakuNews_link{
    margin-top: 22px;
}

  /* -------------------------- */

  /* -------------------------- */

  .detailTop{}
  .detailTop_inner{
    padding-top: 41px;
}
  .detailTop_main{}
  .detailTop_ttl{
    margin-bottom: 14px;
}
  .detailTop_ttl_en{}
  .detailTop_ttl_ja{
    font-size: 24px;
}

  .detailTop_mes{
    font-size: 15px;
}
  .detailTop_img{
    margin-top: 39px;
    width: 78%;
}
  .detailTop_img img{}




  /* -------------------------- */
  .detailNews{}
  .l-breadcrumb + .detailNews{
      padding-top: 35px;
  }
  .detailNews_inner{
    padding-top: 81px;
    padding-bottom: 80px;
}
  .detailNews_link{
    margin-top: 24px;
}

    /* -------------------------- */
    .c-news-pager {
        margin-top: 24px;
    }


  /* -------------------------- */
  .detailMain{}
  .detailMain_inner{
    padding-top: 78px;
    padding-bottom: 160px;
}
  .detailMain_side{}
  .detailMain_body{}





}